*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Maven Pro', sans-serif;
  text-align:center;

  color:#ffffff;
	background-color:#191a1b;
	
}
body a{
	color:#ffffff;
	text-decoration:none;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

h1{

  text-transform:none;
  font-weight:normal;
  font-size:31px;
  font-weight:600;
  margin-bottom:30px;
}

.backgroundImage{
  background:url(/images/bg_background_v1.jpg) center center  no-repeat #232323;
  background-size: cover;
	height:100%;
}
.pageOuter{
	width:100%;
	
	}


.pageInner{
  padding:0px 30px;
	padding-bottom:50px;
}


  .splitContent{
    text-align:left;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
            
    -webkit-column-width: 50%;
       -moz-column-width: 50%;
            column-width: 50%;
  }

	.services{
		margin-left:auto;
		margin-right:auto;
		width:330px;
		padding-bottom:40px;
	}
		.services strong{margin-bottom:10px;}
	hr{
		margin-top:50px;
		margin-bottom:10px;
		border:0px;
		border-top:1px solid #fff;
		width:60px;
		height:1px;
		
		display:inline-block;
	}


	/* Landscape */
	@media (min-aspect-ratio: 2/2) { 
		.logo{
			padding-top:6vw;
			padding-top:100px;
		}		
		.introText{
			padding:10vw 0px;
			padding-top:120px;
			padding-bottom:160px;
		}
		.desktopOnly{display: block;}
		.mobileOnly{display: none;}
	}


	
	/* Portrait */
	@media (max-aspect-ratio: 2/2){
		.logo{
			padding-top:90px;
		}
		.introText{
			padding:20vw 0px;
		}
		.introText br{
			display:none
		}
	
		.desktopOnly{display: none;}
		.mobileOnly{display: block;}
	}


.fluidImage{width:100%;height:auto;}
.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}
.small{color:#333743;line-height: 1.1 !important;font-size:12px;}
.mobShow{display:none;}
